Highlighted

OEL 4.7 Support

Hi,

Does Backup Exec support OEL 4.7 OS with EBS 11i- apps tier / Oracle EBS R12- apps tier / Oracle DB 11gR2?

Thanks

1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

No. OEL 4.7 is not supported.

No. OEL 4.7 is not supported.  See the SCL below

BE 2012 SCL

View solution in original post

1 Reply
Highlighted
Accepted Solution!

No. OEL 4.7 is not supported.

No. OEL 4.7 is not supported.  See the SCL below

BE 2012 SCL

View solution in original post